.shop-page-title .category-filter-row {
    display: none;
}
.mfp-content .sidebar-inner#shop-sidebar {
    font-size: 14px;
}
.uni-toolbox {
    font-size: 12px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    margin-bottom: 8px;
}
.uni-toolbox.has-cat-child {
    justify-content: space-between;
}
.uni-toolbox > span {
    font-size: 1.125rem;
    font-weight: bold;
}
.uni-toolbox .view-mode-switcher a {
    color: #222222;
}
.uni-toolbox__cat {
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    gap: .8em;
}
.uni-toolbox__cat .button {
    flex: 0 0 auto;
    margin: 0;
    min-height: 2.77777778em;
    padding: .6em .8em;
}
.uni-toolbox__cat .button:last-child {
    margin-right: 0;
}
.uni-toolbox__wrap.active {
    position: fixed;
    left: 0;
    top: 70px;
    z-index: 99;
    width: 100%;
    background: #FFF;
    padding: 10px 0 0 0;
    box-shadow: rgba(60,64,67,0.1) 0px 1px 2px 0px,rgba(60,64,67,0.15) 0px 2px 6px 2px;
}
.uni-toolbox__wrap.active .uni-filter__wrap {
    max-width: 1230px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}
.uni-toolbox__wrap.active .uni-filter {
    padding-right: 0;
}
.uni-toolbox__wrap.active .uni-filter .prdctfltr_wc.pf_select .prdctfltr_filter_inner {
    padding-bottom: 10px;
}
.uni-toolbox__wrap.active .uni-toolbox__order, 
.uni-toolbox__wrap.active .uni-toolbox > span, 
.uni-toolbox__wrap.active .prdctfltr_collector {
    display: none;
}
@media (min-width: 850px) {
    body.logged-in .uni-toolbox__wrap.active {
        top: 102px;
    }
}
.uni-toolbox .woocommerce-ordering, 
.uni-toolbox .woocommerce-ordering select {
    box-shadow: none;
    margin: 0;
}
.uni-toolbox .woocommerce-ordering {
    flex: 0 0 auto;
    margin-bottom: 1em;
    margin-left: auto;
}
.uni-toolbox .woocommerce-ordering select {
    min-width: 12em;
    min-height: 2.9em;
    font-size: inherit;
    border: 1px solid #E5E7EB;
    background-color: #F3F4F6;
    background-image: url('data:image/svg+xml,<svg width="18" height="9" viewBox="0 0 18 9" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M8.99953 8.79989C8.29953 8.79989 7.59953 8.52989 7.06953 7.99989L0.549531 1.47989C0.259531 1.18989 0.259531 0.709893 0.549531 0.419893C0.839531 0.129893 1.31953 0.129893 1.60953 0.419893L8.12953 6.93989C8.60953 7.41989 9.38953 7.41989 9.86953 6.93989L16.3895 0.419893C16.6795 0.129893 17.1595 0.129893 17.4495 0.419893C17.7395 0.709893 17.7395 1.18989 17.4495 1.47989L10.9295 7.99989C10.3995 8.52989 9.69953 8.79989 8.99953 8.79989Z" fill="%234C361F"/></svg>');
    background-size: 12px auto;
    background-position: right 10px center;
    border-radius: 10px;
}
.uni-toolbox .woocommerce-result-count {
    display: block !important;
    margin: 0;
}
.uni-toolbox .category-filter-row {
    padding: 0;
}
.uni-toolbox .filter-button {
    margin-top: 0;
}
@media (min-width: 550px) {
    .uni-ordering {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-end;
    }
}
@media (max-width: 849px) {
    .uni-toolbox__wrap {
        margin-bottom: 10px;
    }
    .uni-toolbox {
        flex-direction: column;
        align-items: stretch;
    }
    .uni-toolbox:last-child {
        margin-bottom: 0;
    }
    .uni-toolbox > span {
        font-size: 16px;
    }
    .uni-toolbox__cat {
        flex-wrap: nowrap;
        overflow-y: hidden;
        overflow-x: scroll;
        -webkit-overflow-scrolling: touch;
        flex-flow: row;
    }
    .uni-toolbox__cat__wrap {
        position: relative;
    }
    .uni-toolbox__cat__wrap:after {
        background: linear-gradient(to right, rgba(255 255 255 / 0), rgba(255 255 255 / 1));
        content: '';
        height: 100%;
        position: absolute;
        top: 0;
        right: 0;
        display: block !important;
        width: 40px;
        z-index: 99;
        pointer-events: none;
    }
    .uni-toolbox__cat::-webkit-scrollbar {
        display: none;
    }
    .uni-toolbox__cat .button {
        font-size: 14px;
    }
}
.sort-item.button {
    text-transform: none;
    line-height: normal !important;
    padding: 0;
    margin-left: 0 !important;
    min-height: unset !important;
    box-shadow: none !important;
    display: inline-block;
    border-radius: 2px;
    min-height: unset;
}
.sort-item.button:hover {
    color: #FFF;
}
.sort-item + .sort-item {
    margin-left: 10px;
}
.sort-item input[type=radio] {
    display: none;
}
.sort-item label {
    font-size: 1em;
    font-weight: normal;
    color: inherit;
    padding: 6px 10px;
    margin-bottom: 0;
    cursor: pointer;
    display: inline-block !important;
}
.row-small > .woocommerce-no-products-found {
    padding-left: 10px;
    padding-right: 10px;
}
.woocommerce-no-products-found .message-wrapper {
    padding-bottom: 0;
}
.woocommerce-info {
    font-size: .875rem;
}
html .category-page-row {
    padding-top: 20px;
}
/**/
.uni-toolbox__wrap {
    position: relative;
}
.uni-filter {
    width: 100%;
    position: relative;
}
@media (min-width: 850px) {
    .uni-filter {
        padding-right: 360px;
    }
    .uni-toolbox__order {
        position: absolute;
        bottom: 0;
        right: 0;
        z-index: 1;
        margin-bottom: 0;
    }
}
/*@media (max-width: 849px) {
    .uni-toolbox__order {
        flex-direction: row;
        align-items: center;
    }
    .uni-toolbox .woocommerce-ordering {
        margin-bottom: 0;
    }
}*/
/*.uni-filter__title {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}*/
.uni-filter__title span {
    line-height: normal;
    display: block;
    padding: 5px 10px;
    padding-right: 2.5em;
    border: 1px solid #E5E7EB;
    border-radius: 10px;
    line-height: 20px;
    background-color: #F3F4F6;
    background-image: url('data:image/svg+xml,<svg class="svg-filter ml-2" xmlns="http://www.w3.org/2000/svg" width="12" height="12" viewBox="0 0 12 12"><path fill="%23666" fill-rule="nonzero" d="M11.214 0H.504a.503.503 0 0 0-.448.273.51.51 0 0 0 .04.53l3.923 5.522.004.005c.143.193.22.425.22.665v4.501a.5.5 0 0 0 .699.464l2.205-.84a.477.477 0 0 0 .328-.47V6.995c0-.24.078-.472.22-.665l.004-.005L11.623.803a.509.509 0 0 0 .04-.53.503.503 0 0 0-.449-.273z"></path></svg>');
    background-repeat: no-repeat;
    background-position: right .8em center;
    background-size: 1em auto;
}
.uni-filter .prdctfltr_wc {
    flex: 1;
    position: relative;
}
.uni-filter .prdctfltr_wc.prdctfltr_wc_regular.prdctfltr_woocommerce.pf_select .prdctfltr_woocommerce_ordering {
    margin: 0 !important;
}
.pf_default_select .prdctfltr_filter_wrapper, .pf_select .prdctfltr_filter_wrapper {
    margin-bottom: 0;
}
html .prdctfltr_wc .prdctfltr_buttons {
    display: none;
}
.uni-filter .prdctfltr_wc.pf_select .prdctfltr_filter_inner {
    display: block;
    padding-bottom: 16px;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap !important;
}
.prdctfltr_filter_inner:before, .prdctfltr_filter_inner:after {
    display: none;
}
.prdctfltr-widget .prdctfltr_wc .prdctfltr_woocommerce_filter_submit {
    margin-bottom: 0 !important;
}
.prdctfltr-widget .prdctfltr_wc span.prdctfltr_reset {
    display: inline-block;
}
html .pf_default_select .prdctfltr_filter .prdctfltr_regular_title, 
html .pf_select .prdctfltr_filter .prdctfltr_regular_title {
    display: flex;
    font-weight: normal;
    padding: 5px 10px;
    padding-right: 2.4em;
    border: 1px solid #E5E7EB;
    background: #F3F4F6;
    border-radius: 10px;
    position: relative;
    line-height: 20px;
    overflow: unset;
}
html .pf_default_select .prdctfltr_filter .prdctfltr_regular_title:has(.prdctfltr_title_selected), 
html .pf_select .prdctfltr_filter .prdctfltr_regular_title:has(.prdctfltr_title_selected) {
    border: 1px solid var(--primary-color);
    background: #e6f1ff;
    color: var(--primary-color);
}
html .pf_default_select .prdctfltr_filter .prdctfltr_regular_title .prdctfltr_title_selected, 
html .pf_select .prdctfltr_filter .prdctfltr_regular_title .prdctfltr_title_selected {
    color: var(--primary-color);
    display: none;
}
.prdctfltr_wc.prdctfltr_woocommerce.pf_select .prdctfltr_filter_inner i {
    width: 1em;
    height: .5em;
    top: 50% !important;
    right: 10px !important;
    transform: translateY(-50%);
    background-image: url('data:image/svg+xml,<svg width="18" height="9" viewBox="0 0 18 9" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M8.99953 8.79989C8.29953 8.79989 7.59953 8.52989 7.06953 7.99989L0.549531 1.47989C0.259531 1.18989 0.259531 0.709893 0.549531 0.419893C0.839531 0.129893 1.31953 0.129893 1.60953 0.419893L8.12953 6.93989C8.60953 7.41989 9.38953 7.41989 9.86953 6.93989L16.3895 0.419893C16.6795 0.129893 17.1595 0.129893 17.4495 0.419893C17.7395 0.709893 17.7395 1.18989 17.4495 1.47989L10.9295 7.99989C10.3995 8.52989 9.69953 8.79989 8.99953 8.79989Z" fill="%234C361F"/></svg>');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.prdctfltr_wc.prdctfltr_woocommerce.pf_select .prdctfltr_filter_inner .prdctfltr_regular_title:has(.prdctfltr_title_selected) i {
    background-image: url('data:image/svg+xml,<svg width="18" height="9" viewBox="0 0 18 9" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M8.99953 8.79989C8.29953 8.79989 7.59953 8.52989 7.06953 7.99989L0.549531 1.47989C0.259531 1.18989 0.259531 0.709893 0.549531 0.419893C0.839531 0.129893 1.31953 0.129893 1.60953 0.419893L8.12953 6.93989C8.60953 7.41989 9.38953 7.41989 9.86953 6.93989L16.3895 0.419893C16.6795 0.129893 17.1595 0.129893 17.4495 0.419893C17.7395 0.709893 17.7395 1.18989 17.4495 1.47989L10.9295 7.99989C10.3995 8.52989 9.69953 8.79989 8.99953 8.79989Z" fill="%230d74bd"/></svg>');
}
.prdctfltr_wc.prdctfltr_woocommerce.pf_select .prdctfltr_filter_inner i:before {
    display: none;
}
.prdctfltr_regular_title>span:after, .prdctfltr_widget_title>span:after {
    content: ':';
}
.prdctfltr_title_selected {
    order: 1;
    display: flex;
    flex-direction: row-reverse;
}
.prdctfltr_filter_wrapper .prdctfltr_title_selected .prdctfltr_title_remove {
    display: none;
}
.prdctfltr_wc.prdctfltr_woocommerce.pf_select .prdctfltr_woocommerce_filter_submit {
    font-size: .875rem;
    font-weight: 500;
    height: 40px;
    line-height: 40px;
    border-radius: 3rem;
    margin-right: 4px !important;
    min-width: 120px;
}
.prdctfltr_wc.prdctfltr_woocommerce.pf_select.prdctfltr_scroll_default .prdctfltr_add_scroll {
    background-color: #fff;
    border: 1px solid #E5E7EB;
    border-radius: 10px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    max-width: 400px;
    min-width: 382px;
    padding: 10px;
    top: auto;
    margin-top: 15px;
    white-space: normal;
    width: -moz-max-content;
    width: max-content;
    overflow: unset;
}
@media (min-width: 1600px) {
    .prdctfltr_wc.prdctfltr_woocommerce.pf_select.prdctfltr_scroll_default .prdctfltr_add_scroll {
        top: 60px;
    }
}
.uni-filter .prdctfltr_wc.prdctfltr_woocommerce.pf_select.prdctfltr_scroll_default .prdctfltr_add_scroll {
    display: block !important;
    height: auto !important;
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease-in-out;
}
.uni-filter .prdctfltr_wc.prdctfltr_woocommerce.pf_select.prdctfltr_scroll_default .prdctfltr_filter.active .prdctfltr_add_scroll {
    opacity: 1;
    visibility: visible;
}
html .pf_default_select .prdctfltr_filter .prdctfltr_regular_title:before, 
html .pf_select .prdctfltr_filter .prdctfltr_regular_title:before {
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    bottom: -16px;
    left: 20px;
    border-bottom: 7px solid #dee2e6;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    z-index: 1;
    display: block !important;
    opacity: 0;
    visibility: hidden;
    transition: none;
}
html .pf_default_select .prdctfltr_filter .prdctfltr_regular_title:after, 
html .pf_select .prdctfltr_filter .prdctfltr_regular_title:after {
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    bottom: -17px;
    left: 20px;
    border-bottom: 7px solid #ffffff;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    z-index: 9;
    opacity: 0;
    visibility: hidden;
    transition: none;
}
html .pf_default_select .prdctfltr_filter.active .prdctfltr_regular_title:before, 
html .pf_select .prdctfltr_filter.active .prdctfltr_regular_title:before, 
html .pf_default_select .prdctfltr_filter.active .prdctfltr_regular_title:after, 
html .pf_select .prdctfltr_filter.active .prdctfltr_regular_title:after {
    opacity: 1;
    visibility: visible;
}
.prdctfltr_wc.prdctfltr_woocommerce.pf_select.prdctfltr_scroll_default .prdctfltr_add_scroll .prdctfltr_checkboxes {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.prdctfltr_wc.prdctfltr_woocommerce.pf_select.prdctfltr_scroll_default .prdctfltr_add_scroll .prdctfltr_checkboxes>.prdctfltr_sub {
    flex: 0 0 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.prdctfltr_wc.prdctfltr_woocommerce.pf_select.prdctfltr_scroll_default .prdctfltr_add_scroll label {
    font-weight: normal;
    align-items: center;
    background: #F3F4F6;
    border: 1px solid #E5E7EB;
    border-radius: 10px;
    cursor: pointer;
    display: flex;
    font-size: 14px;
    justify-content: center;
    line-height: 1.5;
    margin: 0;
    padding: 5px 10px;
    position: relative;
    overflow: hidden;
}
.prdctfltr_wc.prdctfltr_woocommerce.pf_select.prdctfltr_scroll_default .prdctfltr_add_scroll label:hover {
    color: var(--primary-color);
}
.prdctfltr_wc.prdctfltr_woocommerce.pf_select.prdctfltr_scroll_default .prdctfltr_add_scroll label.prdctfltr_active {
    border: 1px solid var(--primary-color);
    background: #e6f1ff;
    color: var(--primary-color);
}
.prdctfltr_wc.prdctfltr_woocommerce.pf_select.prdctfltr_scroll_default .prdctfltr_add_scroll label.prdctfltr_active:after {
    content: '';
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="22" height="22" viewBox="0 0 22 22" fill="none"><path d="M0 0H18C20.2091 0 22 1.79086 22 4V22L11 11L0 0Z" fill="%23EE4D2D"/><path d="M13.4285 3L19 8.57149L18.5715 9L13 3.42851L13.4285 3Z" fill="white" stroke="white" stroke-width="0.25"/><path d="M18.5715 3L13 8.57149L13.4285 9L19 3.42851L18.5715 3Z" fill="white" stroke="white" stroke-width="0.25"/></svg>');
    background-size: contain;
    position: absolute;
    height: 20px;
    width: 20px;
    top: 0;
    right: 0;
    transform: initial;
    left: auto;
}
.prdctfltr_wc.prdctfltr_woocommerce.pf_select.prdctfltr_scroll_default .prdctfltr_add_scroll input[type="checkbox"] {
    display: none;
}
.prdctfltr_wc.prdctfltr_woocommerce.pf_select.prdctfltr_scroll_default .prdctfltr_add_scroll input[type="checkbox"]+span {
    margin-left: 0 !important;
    padding-left: 0 !important;
}
.prdctfltr_wc .prdctfltr_filter label.prdctfltr_active>span {
    font-weight: normal;
}
.prdctfltr_count {
    background: #ed1c24;
    color: #FFF;
    border: none;
}
.uni-filter .prdctfltr_wc.prdctfltr_wc_regular.prdctfltr_woocommerce.pf_select .prdctfltr_woocommerce_ordering .prdctfltr_filter {
    display: inline-block !important;
    position: static;
    flex: 0 0 auto;
    float: none !important;
    width: auto !important;
    margin: 0 8px 0 0 !important;
    padding: 0 !important;
}
.uni-filter .prdctfltr_wc.prdctfltr_wc_regular.prdctfltr_woocommerce.pf_select .prdctfltr_woocommerce_ordering .prdctfltr_filter:last-child {
    margin-right: 0 !important;
}
@media (max-width: 640px) {
    .prdctfltr_wc.prdctfltr_wc_regular.prdctfltr_woocommerce.woocommerce.pf_select .prdctfltr_filter {
        margin-bottom: 0;
    }
}
@media (max-width: 1399px) {
    .prdctfltr_wc.prdctfltr_woocommerce.pf_select.prdctfltr_scroll_default .prdctfltr_add_scroll {
        top: 55px;
    }
}
@media (max-width: 849px) {
    .uni-filter .prdctfltr_wc.pf_select .prdctfltr_filter_inner {
        padding-bottom: 10px;
        margin-bottom: 10px;
    }
    .uni-toolbox__wrap.active .uni-filter .prdctfltr_wc.pf_select .prdctfltr_filter_inner {
        margin-bottom: 0;
    }
    .prdctfltr_wc.prdctfltr_woocommerce.pf_select.prdctfltr_scroll_default .prdctfltr_add_scroll {
        top: auto;
        left: -15px;
        width: calc( 100% + 30px );
        min-width: unset;
        max-width: unset;
    }
    html .pf_default_select .prdctfltr_filter .prdctfltr_regular_title:before, html .pf_select .prdctfltr_filter .prdctfltr_regular_title:before {
        bottom: -16px;
    }
    html .pf_default_select .prdctfltr_filter .prdctfltr_regular_title:after, html .pf_select .prdctfltr_filter .prdctfltr_regular_title:after {
        bottom: -17px;
    }
    .prdctfltr_wc.prdctfltr_woocommerce.pf_select.prdctfltr_scroll_default .prdctfltr_add_scroll label {
        font-size: 13px;
    }
}
.prdctfltr_collector {
    font-size: 1em;
    margin: 0 0 10px 0;
    padding-right: 106px;
    position: relative;
    display: inline-flex;
    flex-wrap: wrap;
    min-height: 44px;
}
.prdctfltr_collector>span {
    display: inline-flex;
    flex-direction: row-reverse;
    align-items: center;
    column-gap: .5em;
    border: 1px solid var(--primary-color);
    background: #e6f1ff;
    color: var(--primary-color);
    margin-right: 1em;
    margin-bottom: 1em;
    position: relative;
    padding: 5px 30px 5px 10px;
    line-height: 20px;
}
.prdctfltr_collector>span:has([data-key="reset_filter"]) {
    display: none;
}
.prdctfltr_collector>span.prdctfltr_reset {
    padding: 5px 10px;
    position: absolute;
    right: 0;
    z-index: 1;
    border: 1px solid #D70018;
    background: #FEF2F2;
    color: #D70018;
}
.prdctfltr_collector>span.prdctfltr_reset label {
    margin-bottom: 0;
    font-weight: normal;
    font-size: 1em;
    color: inherit;
}
.prdctfltr_collector>span.prdctfltr_reset input {
    display: none;
}
.prdctfltr_woocommerce_ordering span.prdctfltr_reset span:before {
    font-family: 'Font Awesome 5 Pro' !important;
    content: '\f00d' !important;
    font-size: 1em;
    width: auto;
    margin-right: .5em;
}
.prdctfltr_collector .prdctfltr_title_remove {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.prdctfltr_collector .prdctfltr_title_remove i {
    font-size: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 12px;
    height: 12px;
    color: #FFF;
    background-color: var(--primary-color);
    border-radius: 50%;
    position: absolute;
    top: 50%;
    right: 12px;
    transform: translateY(-50%);
}
.prdctfltr_collector .prdctfltr_title_selected_separator {
    display: none;
}
/**/
.uni-filter .prdctfltr_wc.prdctfltr_wc_regular.prdctfltr_woocommerce.pf_select .prdctfltr_woocommerce_ordering .prdctfltr_filter.prdctfltr_orderby {
    display: none !important;
}
.sort-cate-left ul {
    display: flex;
    margin-bottom: 0;
    padding-bottom: 16px;
}
.sort-cate-left ul li {
    list-style: none;;
    margin-right: 10px;
    margin-bottom: 0;
}
.sort-cate-left ul li:last-child {
    margin-right: 0;
}
.sort-cate-left ul li a {
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 5px;
    line-height: 20px;
    padding: 5px 10px;
    border-radius: 10px;
    background: #F3F4F6;
    border: 1px solid #E5E7EB;
    color: #000;
    font-size: 12px;
    position: relative;
    text-align: center;
}
.sort-cate-left ul li:hover a, .sort-cate-left ul li.active a {
    border: 1px solid var(--primary-color);
    background: #e6f1ff;
    color: var(--primary-color);
    position: relative;
}
.sort-cate-left ul li:hover a svg path, .sort-cate-left ul li.active a svg path {
    fill: var(--primary-color);
}
/**/
.shop-container .term-description {
    font-size: .875rem;
    overflow: hidden;
    position: relative;
    margin-top: 2em;
    margin-bottom: 1em;
    padding-bottom: 40px;
}
.devvn_readmore_taxonomy_flatsome {
    text-align: center;
    cursor: pointer;
    position: absolute;
    z-index: 10;
    bottom: 0;
    width: 100%;
    background: #fff;
}
.devvn_readmore_taxonomy_flatsome:before {
    height: 55px;
    margin-top: -45px;
    content: "";
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff00', endColorstr='#ffffff',GradientType=0 );
    display: block;
}
.devvn_readmore_taxonomy_flatsome_less:before {
    display: none;
}
/* Single Product */
.top-product {
    font-size: .875rem;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #e5e5e5;
}
.top-product__wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    column-gap: 1em;
}
.top-product .product-title.product_title.entry-title {
    width: auto;
    margin-bottom: 0;
}
.top-product__social {
    position: relative;
    top: 5px;
    margin-left: auto;
}
.top-product__wrap .star-rating {
    margin: 0;
}
@media (max-width: 849px) {
    .top-product__wrap {
        justify-content: center;
    }
    .top-product .product-title.product_title.entry-title {
        flex: 0 0 100%;
        margin-bottom: .3em;
        text-align: center;
    }
    .top-product__social {
        margin-left: unset;
    }
    .top-product__wrap .star-rating {
        font-size: 12px;
    }
}
.shop-page-title {
    position: relative;
    z-index: 1;
    margin: 0;
    padding: 10px 0;
    background: #fff;
    overflow: hidden;
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
}
@media (max-width: 849px) {
    .shop-page-title {
        padding: 0;
    }
    .shop-page-title .breadcrumbs > span {
        padding: 5px 0;
    }
}
.shop-page-title .flex-col {
    padding: 0 !important;
}
.page-title-inner {
    min-height: unset;
    padding-top: 0;
}
.product-main {
    font-size: .875rem;
}
.page-title:not(.featured-title)+main .product-main {
    padding-top: 20px;
}
.product-gallery .badge-container, .product-gallery .image-tools {
    display: none;
    margin-top: 0;
}
.product-thumbnails a {
    border-radius: 10px;
    border-color: #eee;
}
.product-thumbnails .is-nav-selected a,.product-thumbnails a:hover {
    border-color: var(--primary-color);
}
@media (max-width: 849px) {
    .product-main {
        padding-bottom: 0;
    }
}
.product-title.product_title.entry-title {
    font-size: 1.5rem;
}
.product_meta {
    font-size: .875rem;
}
.product_meta>span {
    border-top: none;
    padding-bottom: 0;
}
.product-info {
    padding-top: 0;
}
.product-info .price {
    font-size: inherit;
    margin: 0;
}
.product-info .price del span.amount {
    font-size: .9em;
}
.product-info .price-wrapper > .price {
    font-size: 1.5rem;
}
.product-page-price {
    margin: .5em 0 !important;
}
@media (max-width: 849px) {
    .product-info {
        padding-top: 2em;
    }
}
html .quantity .button.is-form {
    width: 30px;
    height: 30px;
    line-height: 30px;
    padding: 0;
    min-height: unset;
    font-size: 24px;
    font-weight: normal;
    background-color: #FFF;
    box-shadow: none;
    text-shadow: none !important;
}
html .quantity .button.is-form.minus {
    border-radius: .25rem 0 0 .25rem;
}
html .quantity .button.is-form.plus {
    border-radius: 0 .25rem .25rem 0;
}
html .quantity input[type=number] {
    font-size: .875rem;
    max-width: unset;
    width: 60px;
    height: 30px;
    padding-left: .75em;
    padding-right: .75em;
    font-weight: bold;
    background-color: #FFF !important;
    box-shadow: none;
}
.product-info .quantity .button.is-form {
    width: 40px;
    height: 40px;
    line-height: 40px;
}
.product-info .quantity input[type=number] {
    height: 40px;
}
.product-info .quantity {
    margin-right: 32px;
}
.product-summary .variations_button {
    padding: 0;
    row-gap: 15px;
    column-gap: 10px;
}
.wrap-btn-cart {
    display: flex;
    align-items: center;
    column-gap: 1em;
    margin-bottom: .5em;
}
.wrap-btn-cart > span {
    font-size: .875rem;
    font-weight: bold;
}
.product-info form.cart {
    margin-bottom: .5em;
    column-gap: 10px;
}
.product-info form.cart .button {
    text-transform: none;
}
.product-info .single_add_to_cart_button, .product-info .ux-buy-now-button {
    line-height: normal;
    width: calc( 50% - 5px );
    padding: 5px 5px !important;
    margin-right: 0;
    margin-bottom: 0;
    font-size: .875rem;
    border: 1px solid #ed1a20;
    color: #ed1a20;
    background-color: transparent !important;
    min-height: 44px;
    border-radius: 5px;
}
.product-info .single_add_to_cart_button:hover, .product-info .ux-buy-now-button {
    color: #FFF;
    background-color: #ed1a20 !important;
}
.product-info .ux-buy-now-button {
    margin-right: 0;
}
.button-call {
    font-size: .875rem;
    background-color: #fb6e2e !important;
}
table.variations .label {
    padding-top: 10px;
    padding-left: 0 !important;
}
table.variations tr:first-child .label {
    padding-top: 0;
}
.product-info .woocommerce-product-attributes {
    display: block;
    margin-bottom: .5em;
}
.product-info .woocommerce-product-attributes * {
    display: inline-block;
}
.product-info .woocommerce-product-attributes tbody,
.product-info .woocommerce-product-attributes tr {
    display: block;
}
.product-info .woocommerce-product-attributes tr+tr {
    border-top: none;
    margin-top: 10px;
}
.product-info .woocommerce-product-attributes th, .product-info .woocommerce-product-attributes td {
    border-bottom: none;
    font-size: 1.125rem;
    letter-spacing: 0;
    padding: 0;
}
.product-info .woocommerce-product-attributes-item__label {
    text-transform: none;
    font-weight: bold;
}
.product-info .woocommerce-product-attributes-item__label:after {
    content: ':';
}
.woocommerce-product-attributes p {
    margin: 0;
}
.product-section {
    border-top: none;
    margin-bottom: 2em;
}
.isures-ivp--attribute_wrap{display:grid;grid-template-columns:repeat(var(--isures-ivp-columns_pc),1fr);grid-gap:10px;padding:0;width:100%;margin-bottom:10px}.isures-ivp--attribute_wrap.isures-ivp--related_wrap{margin-bottom:20px}.isures-ivp--swatch.circle{border-radius:999px!important;overflow:hidden;display:flex;justify-content:center;align-items:center}.isures-ivp--attr_item .isures-ivp--option--info del .amount>*{text-decoration:line-through}.isures-ivp--option--info{display:block;width:100%;height:auto}@media screen and (max-width:1024px){.isures-ivp--attribute_wrap{display:grid;grid-template-columns:repeat(var(--isures-ivp-columns_mb),1fr)!important;grid-gap:10px;padding:0;width:100%;margin-bottom:10px}}.isures-ivp--attribute_wrap *,.isures-ivp--options--wrap *{box-sizing:border-box;text-decoration:none}.isures-ivp--attr_item{display:flex;justify-content:flex-start;align-items:center;position:relative;background-color:#fff;height:auto;box-shadow:0 0 0 .07rem #d5d5d5;border-radius:8px;min-height:35px;overflow:hidden}.isures-ivp--attribute_wrap .isures-ivp--option{margin:0!important;padding:5px 10px;display:flex!important;justify-content:flex-start;align-items:center;width:100%;height:100%;cursor:pointer}a.isures-ivp--attr_item{padding:5px 10px;line-height:1.3}.isures-ivp--attr_item.active{box-shadow:0 0 0 .07rem var(--isures-ivp-primary)}.isures-ivp--attr_item>span,.isures-ivp--option>*{display:block;position:relative;font-size:12px!important;text-transform:capitalize;font-weight:700}.isures-ivp--option--info .amount *{font-weight:400;font-size:12px}.isures-ivp--option_name,.isures-ivp--options--name{color:#333;display:block;white-space:normal;font-size:12px;font-weight:700;line-height:1.3;margin-bottom:3px}.isures-ivp--attr_item img{width:100%;height:100%;object-fit:cover}.isures-ivp--attr_item svg{max-width:10px;max-height:10px;width:10px;height:10px;margin-left:5px;top:5px;right:5px;display:none;position:absolute}.isures-ivp--attr_item.disabled{background:#eee;color:#000;position:relative;cursor:not-allowed!important;opacity:.5}.isures-ivp--attr_item.disabled *{cursor:not-allowed!important}.isures-ivp--attr_item.active svg{display:block;fill:var(--isures-ivp-primary)}.isures-ivp--option--info>span:not(.amount),table.variations .label,table.variations .value{display:block}.variations_form .variations .label label{display:inline-block}.isures-ivp--selected{display:inline-block;margin-left:5px;font-weight:400;font-size:15px}.isures-ivp--current_wrap{margin:0 0 10px!important}.isures-ivp--attribute_wrap input{display:none}.isures-ivp--swatch{min-width:30px;width:30px;height:30px;margin-right:8px;margin-left:-5px}.ivp-type_color{box-shadow:inset 0 3px 4px rgb(0 0 0 / 25%);-webkit-box-shadow:inset 0 3px 4px rgb(0 0 0 / 25%)}
.isures-ivp--attribute_wrap.isures-ivp--related_wrap {
    margin-bottom: 15px !important;
}
.variations_form tr:last-child .isures-ivp--attribute_wrap {
    margin-bottom: 0 !important;
}
.isures-ivp--option--info>span:not(.amount) {
    display: block !important;
    margin: 0;
}
.isures-ivp--option--info span.amount {
    color: #000000 !important;
}
.isures-ivp--related_wrap .isures-ivp--option--info {
    text-align: center;
}
.isures-ivp--related_wrap .isures-ivp--option--info .price {
    justify-content: center;
}
.isures-ivp--attr_item {
    border: 1px solid #D1D5DB;
    box-shadow: none !important;
}
.isures-ivp--attr_item.active {
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5) !important;
    border: 1px solid var(--primary-color);
}
.ux-swatches {
    margin: 0;
}
.ux-swatch {
    padding: 5px 10px;
    border-radius: 8px;
    background-color: #FFF;
    box-shadow: 0 0 0 0.07rem #d5d5d5 !important;
}
.ux-swatch.selected {
    box-shadow: 0 0 0 0.07rem var(--primary-color) !important;
}
.ux-swatch--color, .ux-swatch--image {
    width: auto;
    height: auto;
    column-gap: .5em;
}
.ux-swatch--color img, .ux-swatch--image img {
    width: 32px;
    height: 32px;
    object-fit: cover;
    border-radius: 50%;
}
.ux-swatch--color .ux-swatch__text, .ux-swatch--image .ux-swatch__text {
    font-size: 12px;
    display: inline;
}
.ux-swatch--label {
    font-size: 12px;
}
.ux-swatch--label.disabled {
    background: none;
}
.ux-swatch--color.disabled:before, .ux-swatch--image.disabled:before {
    display: none;
}
.woocommerce-variation-price {
    display: none;
}
.product-summary .woocommerce-Price-currencySymbol {
    vertical-align: baseline;
}
.product-section > .col-inner, .col-wrap {
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .1), 0 2px 6px 2px rgba(60, 64, 67, .15);
    padding: 15px;
}
.technical-content {
    border: 1px solid #e5e7eb;
    border-radius: 10px;
    overflow: hidden;
}
.technical-content .technical-content-item {
    list-style: none;
    margin: 0 !important;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: .5em;
    font-size: 14px;
    width: 100%;
}
.technical-content>li:nth-child(odd) {
    background-color: #f2f2f2;
}
.technical-content .technical-content-item div:first-child {
    width: 35%;
}
.technical-content .technical-content-item div:last-child {
    width: 60%;
}
.technical-content .technical-content-item div * {
    margin: 0;
}
.technical-content .technical-content-item div ul {
    padding-left: 1em;
}
.button__show-modal-technical {
    width: 100%;
    border-radius: 10px;
    box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .1), 0 2px 6px 2px rgba(60, 64, 67, .15);
    font-size: 14px;
}
.technical-title-modal {
    font-size: 1.125rem;
    font-weight: bold;
    padding: 1em;
    background-color: var(--primary-color);
    color: #FFF;
}
.technical-content-modal {
    padding: 20px;
}
.technical-content-modal-item > .title {
    font-weight: bold;
    margin-bottom: .5em;
}
.technical-content-modal-item:last-child .technical-content {
    margin-bottom: 0;
}
.technical-close {
    padding: 20px;
    border-top: 1px solid #dbdbdb;
    background: #f5f5f5;
}
.technical-close .button {
    width: 100%;
    border-radius: 10px;
}
.product-promotion, .product-short-description {
    font-size: .875rem;
    margin-bottom: 1em;
    background: #fff;
    border-radius: 10px;
    border: 1px solid #FEE2E2;
    overflow: hidden;
}
.variations + .product-promotion {
    margin-bottom: .5em;
}
.product-promotion__title {
    font-size: 1rem;
    padding: 10px;
    font-weight: bold;
    color: #D70018;
    background: #FEE2E2;
}
.product-promotion .box-content {
    padding: 10px;
}
.product-promotion ul {
    counter-reset: item;
    padding-left: 20px;
}
.product-promotion ul li {
    position: relative;
    counter-increment: item;
    margin-left: 0;
    margin-bottom: 5px !important;
}
.product-promotion ul li:before {
    content: counter(item);
    width: 15px;
    height: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 5px;
    border-radius: 50px;
    background: #E11B1E;
    font-size: 10px;
    font-weight: 700;
    color: white;
    text-align: center;
    position: absolute;
    top: 3px;
    left: calc(-15px + -5px);
}
.product-promotion ul li .bag {
    display: inline-block;
    background: #f7941e 0% 0% no-repeat padding-box;
    box-shadow: 0 4px 6px #00000029;
    border-radius: 3px;
    color: #fff;
    font-size: .9em;
    padding: 2px 5px;
}
.product-short-description {
    position: relative;
    overflow: hidden;
    font-size: .875rem;
    margin: 0 0 2em 0;
    padding: 15px;
    border: none;
    box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .1), 0 2px 6px 2px rgba(60, 64, 67, .15);
}
.product-short-description ul {
    list-style-position: outside;
    padding-left: 1em;
}
.product-short-description p {
    margin-bottom: .8em;
}
.product-short-description > *:last-child {
    margin-bottom: 0;
}
.product-section .row-slider .flickity-viewport {
    padding: 10px 0;
}
.readmore_description {
    text-align: center;
    position: absolute;
    bottom: 0;
    width: 100%;
    background: #fff;
    padding-bottom: 5px;
}
.readmore_description:not(.readmore_description_less):before {
    height: 55px;
    margin-top: -45px;
    content: "";
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0)), to(#fff));
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, #fff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff00', endColorstr='#ffffff',GradientType=0 );
    display: block;
}
.readmore_description a {
    font-size: 0.875rem;
    font-weight: 500;
}
.box-product-info {
    padding: 10px 10px 0 10px;
    border: 1px solid #E5E7EB;
    border-radius: 10px;
    background: #ffffff;
    margin-bottom: 15px;
}
.box-product-info:last-child {
    margin-bottom: 0;
}
.box-product-info .box-title .box-title__title {
    margin-bottom: 10px;
    font-weight: 700;
    color: #444444;
    font-size: 16px;
}
.box-product-info .box-content ul li {
    margin-left: 1em;
    margin-bottom: 0;
    font-size: 14px;
}
.box-promotion-more .box-content ul {
    padding-left: 17px;
}
.box-promotion-more .box-content ul li {
    margin-left: 0;
    list-style: none;
    position: relative;
}
.box-promotion-more .box-content ul li:before {
    content: "";
    width: 12px;
    height: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 5px;
    padding: 2px 0 0 0;
    border-radius: 50px;
    background: #2BA832;
    background-image: url(../img/checkmark.svg);
    background-size: 60%;
    background-repeat: no-repeat;
    background-position: center;
    color: #ffffff;
    position: absolute;
    top: 4px;
    left: calc(-12px + -5px);
}
.product-datasheet {
    display: flex;
    flex-direction: column;
}
.product-datasheet a {
    display: block;
}
.product-datasheet a:hover {
    color: var(--primary-color);
}
.evo-owl-product {
    padding: 10px !important;
}
@media (min-width: 550px) {
    .bk-btn-box {
        display: flex;
    }
}
/* Reviews */
.uni-imf--review {
    font-size: .875rem;
    margin-bottom: 20px !important;
    border-bottom: 1px solid #eee;
}
span.uni-label--count {
    margin-left: 8px;
    padding: 4px 8px;
    font-size: 12px;
    color: #fff;
    border-radius: 5px;
    min-width: 30px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
}
.uni-point--wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.uni-point--wrap span.uni-point {
    font-size: 2.75rem;
    line-height: 1.2;
    color: #cb1c22;
    font-weight: bold;
    margin: .2em 0;
}
.uni-progress--item {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.uni-progress--item label {
    font-size: 0.9375rem;
    font-weight: normal;
    width: 30px;
}
.uni-progress--item label .fa-star {
    font-size: .875rem;
    color: #ea9d02;
    margin-left: 3px;
}
.list-star {
    color: #ea9d02;
    margin-bottom: .8em;
    position: relative;
}
.list-star .fill-stars {
    white-space: nowrap;
    overflow: hidden;
    position: absolute;
    top: 0px;
    left: 0px;
}
.list-star svg:not(:last-child) {
    margin-right: .2em;
}
.uni-progress--bar {
    background-color: #e9ecef;
    border-radius: 20px;
    width: 85%;
    height: 10px;
    display: inline-block;
    position: relative;
    overflow: hidden;
    margin: 0 5px;
}
span.uni-value--rate {
    background-color: #28a745;
    -webkit-transition: .3s all linear;
    -o-transition: .3s all linear;
    transition: .3s all linear;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
}
.woocommerce-Reviews, .woocommerce-Reviews label {
    font-size: .875rem;
}
.review-form-inner {
    padding: 15px;
    background: #f5f8fd;
    border-radius: 5px;
    margin-bottom: 15px;
}
.review-form-inner input[type=submit] {
    margin-bottom: 0;
}
html .comment-form-rating .stars {
    display: none;
}
.box-form-vote {
    width: 100%;
    display: flex;
    margin-bottom: 1em;
}
.box-form-vote .rate {
    width: calc(100% / 5);
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 0;
    cursor: pointer;
}
.box-form-vote .rate .fa-star {
    margin-bottom: 10px;
    font-size: 18px;
    cursor: pointer;
}
.box-form-vote .fa-star {
    color: #707070;
}
.box-form-vote .fa-star.checked {
    color: #F59E0B;
}
.box-form-vote .rate span {
    width: 100%;
    font-size: 10px;
    font-weight: 300;
    text-align: center;
    color: #707070;
}
#review_form {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1043;
    position: fixed;
    outline: 0!important;
    display: none;
}
#review_form:before {
    content: '';
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,.3);
}
#reviews #review_form_wrapper .review-form-inner {
    -webkit-box-shadow: rgb(60 64 67 / 10%) 0px 1px 2px 0px, rgb(60 64 67 / 15%) 0px 2px 6px 2px;
    box-shadow: rgb(60 64 67 / 10%) 0px 1px 2px 0px, rgb(60 64 67 / 15%) 0px 2px 6px 2px;
    border-radius: 10px;
    padding: 15px;
    width: auto;
    max-width: 600px;
    max-height: 90vh;
    overflow-y: auto;
    background: #fff;
    margin: 0 auto;
    top: 50%;
    left: 10px;
    right: 10px;
    transform: translate(0,-50%);
    z-index: 1043;
    position: fixed;
}
#review_form .close {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 30px;
    min-height: unset;
    line-height: 1;
    padding: 0;
    margin: 0;
    border: none;
}
#review_form .comment-reply-title {
    font-size: 1.25rem;
}
#review_form form {
    margin-bottom: 0;
}
#review_form input[type=checkbox], #review_form input[type=radio] {
    margin-bottom: 0;
}
@media (max-width: 549px) {
    #review_form .comment-form-author, #review_form .comment-form-email {
        width: calc( 50% - 10px );
        float: left;
    }
    #review_form .comment-form-email {
        margin-left: 20px;
    }
    #review_form textarea {
        min-height: 80px;
    }
}
#review_form .comment-form-cookies-consent {
    display: none;
    margin-bottom: 1em;
}
.modal-open {
    overflow: hidden;
}
/* Order */
table.woocommerce-table--order-details th, table.woocommerce-table--order-details td {
    padding-top: .8em;
    padding-bottom: .8em;
}
table.woocommerce-table--order-details tfoot th {
    font-size: 100%;
}
/* Cart */
.cart-collaterals .shop_table th:not(:first-child), .cart-collaterals .shop_table td:not(:first-child) {
    padding: 1em;
}
.cart-collaterals .order-total th, .cart-collaterals .order-total td {
    border-bottom: none;
}
.cart_totals .product-name {
    border: none;
    border-bottom: 2px solid #ececec;
}
.cart_totals .button {
    line-height: 2.8em;
    min-height: 2.8em;
}
/* Order received */
.order-information {
    background: var(--primary-color);
    padding: 1px;
    border-radius: 12px;
    overflow: hidden;
}
.order-information__inner {
    background: #FFF;
    border-radius: 11px;
}
.order-information .icon-box {
    position: relative;
    padding: 46px 24px 40px 24px;
}
.order-information .icon-box-img svg path {
    fill: var(--primary-color);
}
.order-information .line {
    position: relative;
    display: block;
    margin: 0 auto;
    width: calc( 100% - 22px );
    height: 4px;
    background: url(../img/line.svg) center repeat;
}
.order-information .line:before {
    content: '';
    display: block;
    width: 22px;
    height: 22px;
    background: #FFF;
    border: 1px solid var(--primary-color);
    border-radius: 50%;
    position: absolute;
    left: -23px;
    top: 50%;
    transform: translateY(-50%);
}
.order-information .line:after {
    content: '';
    display: block;
    width: 22px;
    height: 22px;
    background: #FFF;
    border: 1px solid var(--primary-color);
    border-radius: 50%;
    position: absolute;
    right: -23px;
    top: 50%;
    transform: translateY(-50%);
}
.order-information .icon-box-center .icon-box-img {
    margin-bottom: 1.5em;
}
.order-information .woocommerce-order-overview {
    padding: 40px 24px 24px 24px;
    margin-bottom: 0;
}
.woocommerce-order-overview {
    list-style: none;
}
.woocommerce-order-overview li {
    display: flex;
    justify-content: space-between;
    column-gap: .5em;
    margin: 0 !important;
    padding: .8em 0;
}
.woocommerce-order-overview li + li {
    border-top: 1px dashed #E0E0E0;
}
.woocommerce-order-overview li > span {
    white-space: nowrap;
}
.woocommerce-order-overview strong {
    text-align: right;
}
.woocommerce-order-overview__order strong {
    color: var(--primary-color);
}
.woocommerce-order-overview__payment-method strong {
    text-transform: uppercase;
}
.woocommerce-order-overview__shipping .shipped_via {
    display: none;
}
.woocommerce-order-overview span.amount {
    background: none;
}
@media (max-width: 849px) {
    .col-order-details {
        padding-top: 1.5em;
    }
}
.col-order-details section + section {
    margin-top: 3em;
}
.woocommerce-order-details__title, .woocommerce-column__title {
    font-size: 1.25em;
}
.woocommerce-customer-details address p {
    margin-bottom: 0;
}